ruby-graphiql-rails_1.4.10-1_all.deb


Advertisement

Description

ruby-graphiql-rails - mountable GraphiQL endpoint for Rails

Property Value
Distribution Debian Sid
Repository Debian Contrib i386
Package filename ruby-graphiql-rails_1.4.10-1_all.deb
Package name ruby-graphiql-rails
Package version 1.4.10
Package release 1
Package architecture all
Package type deb
Category contrib/ruby
Homepage http://github.com/rmosolgo/graphiql-rails
License -
Maintainer Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Download size 401.10 KB
Installed size 2.29 MB

Alternatives

Package Version Architecture Repository
ruby-graphiql-rails_1.4.10-1_all.deb 1.4.10 all Debian Contrib
ruby-graphiql-rails - - -

Requires

Name Value
ruby -
ruby-interpreter -
ruby-railties -
ruby-sprockets-rails -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package ruby-graphiql-rails_1.4.10-1_all.deb
Source Package ruby-graphiql-rails

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-graphiql-rails deb package:
    # sudo apt-get install ruby-graphiql-rails

Files

Path
/usr/share/doc/ruby-graphiql-rails/changelog.Debian.gz
/usr/share/doc/ruby-graphiql-rails/copyright
/usr/share/rubygems-integration/all/gems/graphiql-rails-1.4.10/app/assets/javascripts/graphiql/rails/application.js
/usr/share/rubygems-integration/all/gems/graphiql-rails-1.4.10/app/assets/javascripts/graphiql/rails/fetch-0.10.1.js
/usr/share/rubygems-integration/all/gems/graphiql-rails-1.4.10/app/assets/javascripts/graphiql/rails/graphiql-0.11.11.js
/usr/share/rubygems-integration/all/gems/graphiql-rails-1.4.10/app/assets/javascripts/graphiql/rails/react-16.2.0.js
/usr/share/rubygems-integration/all/gems/graphiql-rails-1.4.10/app/assets/javascripts/graphiql/rails/react-dom-16.2.0.js
/usr/share/rubygems-integration/all/gems/graphiql-rails-1.4.10/app/assets/stylesheets/graphiql/rails/application.css
/usr/share/rubygems-integration/all/gems/graphiql-rails-1.4.10/app/assets/stylesheets/graphiql/rails/graphiql-0.11.11.css
/usr/share/rubygems-integration/all/gems/graphiql-rails-1.4.10/app/controllers/graphiql/rails/editors_controller.rb
/usr/share/rubygems-integration/all/gems/graphiql-rails-1.4.10/app/views/graphiql/rails/editors/show.html.erb
/usr/share/rubygems-integration/all/gems/graphiql-rails-1.4.10/config/routes.rb
/usr/share/rubygems-integration/all/gems/graphiql-rails-1.4.10/lib/graphiql/rails.rb
/usr/share/rubygems-integration/all/gems/graphiql-rails-1.4.10/lib/graphiql/rails/config.rb
/usr/share/rubygems-integration/all/gems/graphiql-rails-1.4.10/lib/graphiql/rails/engine.rb
/usr/share/rubygems-integration/all/gems/graphiql-rails-1.4.10/lib/graphiql/rails/version.rb
/usr/share/rubygems-integration/all/specifications/graphiql-rails-1.4.10.gemspec

Changelog

2018-11-07 - Pirate Praveen <praveen@debian.org>
ruby-graphiql-rails (1.4.10-1) unstable; urgency=medium
* Initial release (Closes: #902927)

See Also

Package Description
ruby-pgplot_0.1.9-3+b2_i386.deb Ruby interface to the PGPLOT graphics library
sabnzbdplus_2.3.6+dfsg-1_all.deb web-based binary newsreader with nzb support
sandboxgamemaker_2.8.2+dfsg-1+b3_i386.deb 3D game maker and 3D game design program
sapgui-package_0.0.10+nmu1_all.deb utility to build SAP GUI related Debian packages
sdic-edict_2.1.3-22_all.deb installer for EDICT dictionaries for sdic
sdic-eijiro_2.1.3-22_all.deb installer for EIJIRO dictionaries for sdic
sdic-gene95_2.1.3-22_all.deb installer for GENE95 dictionaries for sdic
sdic_2.1.3-22_all.deb Emacs interface for Japanese dictionaries
spectemu-common_0.94a-20_i386.deb Fast 48k ZX Spectrum Emulator (common files)
spectemu-x11_0.94a-20_i386.deb Fast 48k ZX Spectrum Emulator for X11
speech-dispatcher-baratinoo_0.9.0-8_i386.deb Speech Dispatcher: Baratinoo (VoxyGen) output module
speech-dispatcher-ibmtts_0.9.0-8_i386.deb Speech Dispatcher: IBM TTS output module
speech-dispatcher-kali_0.9.0-8_i386.deb Speech Dispatcher: Kali output module
speech-dispatcher-pico_0.9.0-8_i386.deb Speech Dispatcher: Pico output module
sqlcl-package_0.1.1_all.deb Oracle SQL Developer Command-Line Debian package builder
Advertisement
Advertisement